local count = 0
local function counter()
	count = count + 1
	return count
end
-------DEVICE ID-------
devices = {}
devices["SYSTEM"]			= counter()--01
devices["KNEEBOARD"]		= counter()--02
--devices["HELMET"]			= counter()--03
devices["avionics"]    			= 1    --basic package
devices["MFD_MOD"]			   	= 2